@font-face {
  font-family: 'icomoon_camion';
  src:  url("../fonts/icomoon_camion.eot?m005p3");
  src:  url("../fonts/icomoon_camion.eot?m005p3#iefix") format("embedded-opentype"),
    url("../fonts/icomoon_camion.ttf?m005p3") format("truetype"),
    url("../fonts/icomoon_camion.woff?m005p3") format("woff"),
    url("../fonts/icomoon_camion.svg?m005p3#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

.home23-secretarias [class^="icon-"]:before,  .home23-secretarias [class*=" icon-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon_camion' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-camion-minero1:before {
  content: "\e900";
}
